"IDS_LANGUAGE=RUS"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Модуль Updater, версия 7.0"
"IDS_MENU_ABOUT=О модуле &Updater..."
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 2002-2006.\nВсе права защищены."
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Авторы"
"IDS_ABOUT_CREDIT_STUFF=Версия для Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nВерсия для Macintosh:\tDanny Siu, Dave Hackel\nОбеспечение качества:\tAnjali Rudrakshi\nУправление:\t\tPhil Ydens\nМаркетинг:\t\tSteve Snell\nИдея:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Использование модуля &обновления"
"IDS_ALL_FILES=Все файлы"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Напомнить позже"
"IDS_BUTTON_LATER=Позже"
"IDS_BUTTON_OPENSYSSETTINGS=Откройте настройки системы"
"IDS_ABOUT_DESCRIPTION=Модуль Updater предоставляет список обновлений программ Adobe Acrobat Reader и Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Модуль, необходимый для загрузки: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Проверка обновлений..."
"msJSChkForUpdtCancel=Отмена"
"armPrefsPanelName=Установка обновлений"
"armOptInTitle=Обновления _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_ru"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=&Найти"
"armCloseButton=&Закрыть"
"armNoAdminPrefsNote=Для изменения настроек установки обновлений необходимо обладать правами администратора."
"armSemiAutoSecurityMessage=Adobe рекомендует использовать автоматическую загрузку обновлений."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=Обновление _APP_ не требуется."
"armErrorCantConnect=Не удалось подключиться к серверу обновлений  Adobe. Убедитесь в наличии подключения к Интернету и повторите попытку.\n\nОшибка: %ld"
"armErrorOther=Произошла ошибка Проверьте наличие обновлений позже.\n\nОшибка: %ld"
"armErrorAlreadyRunning=Updater уже запущен."
"armErrorWaitingForAppsToQuit=Средство обновления уже запущено. Для продолжения закройте все экземпляры приложения _APP_."
"armNoAutoWarning=_UPDATER_: Проверка наличия обновлений в последнее время не проводилась.\nВыполните поиск решений на веб-сайте Adobe."
"armEnableLoginItemsMsg=_UPDATER_ не может проверить наличие последних обновлений"
"armEnableLoginItemsMsgInf=Чтобы проверить наличие обновлений, перейдите в «Системные настройки» и включите Adobe Acrobat Reader в разделе «Разрешить в фоновом режиме»."
"armLearnMore=Подробнее"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_ru"
"$$$/Prefs/ARM=Установка обновлений"
"$$$/Prefs/ARM/CheckModeCluster=Проверка наличия обновлений"
"$$$/Prefs/ARM/FullAutoRadio=&Устанавливать обновления автоматически"
"$$$/Prefs/ARM/SemiAutoRadio=&Загружать обновления автоматически, но выполнять их установку вручную"
"$$$/Prefs/ARM/SemiManualRadio=Уведомлять &меня, но дать мне возможность выбрать время загрузки и установки обновлений"
"$$$/Prefs/ARM/OffRadio=&Не загружать и не устанавливать обновления автоматически"
"$$$/Prefs/ARM/SecurityMessage=Adobe рекомендует настроить автоматическую установку обновлений."
"$$$/Prefs/ARM/InstallOptResources=Установить дополнительные компоненты (например, \"Предпечатная проверка\", ресурсы для азиатских языков и т. д.)"
"$$$/ARMOptIn/OkButton=О&К"
"$$$/ARMOptIn/Msg5=Для программы _APP_ периодически выпускаются исправления и обновления безопасности."
"$$$/ARMOptIn/Msg6=Выполнять автоматическую установку обновлений?"
"$$$/ARMOptIn/Msg7=&Устанавливать обновления автоматически (рекомендуется)"
"$$$/ARMOptIn/Msg8=&Загружать обновления, но дать мне возможность выбрать время их установки"
"$$$/ARMOptIn/Msg9=&Проверять наличие и выполнять установку обновлений вручную (не рекомендуется)"
"$$$/ARMOptIn/LearnMoreLink=Подробнее"
"$$$/ARMOptIn/CancelButton=Отм&ена"
